<!DOCTYPE html>
<html>
  <head>
    <title>{{title}} app </title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
      <h1>titulo</h1>
    {{{body}}}
  </body>
</html>
